/*! CSS Used from: https://jthemes.net/themes/html/medservices/files/css/style.css */

.mb-40 {
    margin-bottom: 40px;
}

.bg-fixed {
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

h2,
h5 {
    color: #222;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    letter-spacing: -0.25px;
}

p {
    font-size: 1rem;
}

p.p-md {
    font-size: 1.125rem;
}

a {
    color: #333;
    text-decoration: none;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

a:hover {
    color: #666;
    text-decoration: none;
}

a:focus {
    outline: none;
    text-decoration: none;
}

.btn {
    background-color: transparent;
    color: #fff;
    font-size: 0.915rem;
    line-height: 1;
    font-weight: 400;
    letter-spacing: 0.25px;
    padding: 12px 24px;
    border: 2px solid transparent;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-transition: all 450ms ease-in-out;
    -moz-transition: all 450ms ease-in-out;
    -o-transition: all 450ms ease-in-out;
    -ms-transition: all 450ms ease-in-out;
    transition: all 450ms ease-in-out;
}

.btn-blue {
    color: #fff;
    background-color: #00a3c8;
    border-color: #00a3c8;
}

.blue-hover:hover {
    color: #fff !important;
    background-color: #0e8eab;
    border-color: #0e8eab;
}

.steelblue-color {
    color: #004861;
}

.hero-section .container {
    position: relative;
    z-index: 3;
}

#hero-1 {
    background-size:cover;
    background-position: top;
    background-image: url(../img/2149117843.jpg);
    padding-top: 30px;
}

#hero-1 .hero-txt {
    margin-top: -60px;
}

#hero-1 h2 {
    font-size: 4.5rem;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 0;
    margin-bottom: 25px;
}

#hero-1 h5 {
    font-size: 0.85rem;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 25px;
}

#hero-1 .hero-txt p {
    padding-right: 5%;
}

.hero-section .btn {
    margin-top: 20px;
}

.hero-1-img {
    margin-left: -20px;
}

.hero-1-img img {
    position: relative;
    max-width: none;
    display: inline-block;
}

.about-section {
    background-color: #f2f7fc;
}

/*! CSS Used from: https://jthemes.net/themes/html/medservices/files/css/responsive.css */

@media (min-width: 1921px) {
    #hero-1 .hero-txt {
        margin-top: -80px;
    }
}

@media (min-width: 1440px) and (max-width: 1920.99px) {
    #hero-1 .hero-txt {
        margin-top: -80px;
    }
}

@media (min-width: 992px) and (max-width: 1199.99px) {
    p {
        font-size: 1rem;
    }
    p.p-md {
        font-size: 1.066rem;
    }
    #hero-1 .hero-txt {
        margin-top: -100px;
        margin-bottom: 0;
    }
    #hero-1 h2 {
        font-size: 4.25rem;
        margin-bottom: 20px;
    }
    #hero-1 h5 {
        font-size: 0.835rem;
        margin-bottom: 25px;
    }
    #hero-1 .hero-txt p {
        padding-right: 8%;
    }
    .hero-1-img {
        margin-left: -80px;
    }
}

@media (min-width: 768px) and (max-width: 991.99px) {
    p {
        font-size: 1rem;
    }
    p.p-md {
        font-size: 1.066rem;
    }
    .btn {
        font-size: 1.05rem;
        padding: 13px 28px;
    }
    .hero-section {
        margin-top: 70px;
    }
    #hero-1 .hero-txt {
        margin-top: -60px;
        margin-bottom: 0;
    }
    #hero-1 h2 {
        font-size: 3.75rem;
        margin-bottom: 20px;
    }
    #hero-1 h5 {
        font-size: 0.85rem;
        margin-bottom: 25px;
    }
    #hero-1 .hero-txt p {
        font-size: 1rem;
        padding-right: 0;
    }
    .hero-section .btn {
        margin-top: 15px;
    }
    .hero-1-img {
        margin-left: -80px;
    }
    .hero-1-img img {
        width: 200%;
    }
}

@media (max-width: 767px) {
    .hero-section {
        margin-top: 70px;
    }
}

@media (min-width: 576px) and (max-width: 767.99px) {
    p {
        font-size: 1.075rem;
    }
    p.p-md {
        font-size: 1.066rem;
    }
    .btn {
        font-size: 1.075rem;
        padding: 14px 30px;
    }
    .hero-section {
        margin-top: 70px;
    }
    #hero-1 {
        text-align: center;
        padding-top: 80px;
    }
    #hero-1 .hero-txt {
        margin-top: 0;
        margin-bottom: 0;
    }
    #hero-1 h2 {
        font-size: 3.75rem;
        margin-bottom: 15px;
    }
    #hero-1 h5 {
        font-size: 0.915rem;
        margin-bottom: 25px;
    }
    #hero-1 .hero-txt p {
        padding-right: 0;
    }
    .hero-section .btn {
        margin-top: 15px;
    }
    .hero-1-img {
        margin: 40px 5% 0;
    }
    .hero-1-img img {
        position: relative;
        width: 100%;
        height: 100%;
    }
}

@media (max-width: 575px) {
    p {
        font-size: 1.1075rem;
    }
    p.p-md {
        font-size: 1.1075rem;
    }
    .btn {
        font-size: 1.1075rem;
        padding: 14px 30px;
    }
    .hero-section {
        margin-top: 70px;
    }
    #hero-1 {
        text-align: center;
        padding-top: 70px;
    }
    #hero-1 .hero-txt {
        margin-top: 0;
        margin-bottom: 0;
    }
    #hero-1 h2 {
        font-size: 2.85rem;
        margin-bottom: 15px;
    }
    #hero-1 h5 {
        font-size: 1rem;
        margin-bottom: 20px;
    }
    #hero-1 .hero-txt p {
        padding-right: 0;
        margin-bottom: 25px;
    }
    .hero-section .btn {
        margin-top: 15px;
    }
    .hero-1-img {
        margin: 40px 0 0;
    }
    .hero-1-img img {
        position: relative;
        width: 100%;
        height: 100%;
    }
}

/*! CSS Used fontfaces */

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/lato/v24/S6uyw4BMUTPHjxAwXjeu.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/lato/v24/S6uyw4BMUTPHjx4wXg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url(https://fonts.gstatic.com/s/lato/v24/S6u9w4BMUTPHh6UVSwaPGR_p.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url(https://fonts.gstatic.com/s/lato/v24/S6u9w4BMUTPHh6UVSwiPGQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 900;
    src: url(https://fonts.gstatic.com/s/lato/v24/S6u9w4BMUTPHh50XSwaPGR_p.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 900;
    src: url(https://fonts.gstatic.com/s/lato/v24/S6u9w4BMUTPHh50XSwiPGQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}